-- 基础信息
base_info = {
	group_id = 133209093
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 93001, npc_id = 30187, pos = { x = -2535.533, y = 217.549, z = -3845.558 }, rot = { x = 0.000, y = 259.244, z = 0.000 }, area_id = 11 }
}

-- 装置
gadgets = {
	{ config_id = 93003, gadget_id = 70800226, pos = { x = -2536.294, y = 217.549, z = -3847.808 }, rot = { x = 0.000, y = 297.726, z = 0.000 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 93003 },
		regions = { },
		triggers = { },
		npcs = { 93001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
